/*Contact section*/
.content-header{
  font-family: 'Oleo Script', cursive;
  color:#3c3b6c;
  font-size: 45px;
  text-align: center;
}

.section-header{
  color:#000;
  font-size: 35px;
}

.section-content{
  text-align: center; 
}
#contact{
  padding-top: 60px;
  width: 100%;
  width: 100vw;
  color : #000;    
  background-color: #fff;
}
.contact-section{
  padding-top: 40px;
}


.form-line{
  border-right: 0px solid #B29999;
}

.form-group{
  margin-top: 10px;
}
label{
  font-size: 1.3em;
  line-height: 1em;
  font-weight: normal;
}
.form-control{
  font-size: 1.3em;
  color: #080808;
}
textarea.form-control {
   /* margin-top: px;*/
}

.submit{
  font-size: 1.1em;
  float: right;
  width: auto;
  background-color: #fff;
  color: #3c3b6c;
  margin-bottom: 30px;

}
